<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Mage" Specialization="2" Name="Mage-Fire">

  <Intellect>20</Intellect>
  <SpellPower>18</SpellPower>
  <HitRating>18</HitRating>
  <CriticalStrikeRating>16</CriticalStrikeRating>
  <HasteRating>14</HasteRating>
  <Mastery>12</Mastery>
  
  <Strength>-1</Strength>
  <Agility>-1</Agility>
  <Spirit>-1</Spirit>
  <ExpertiseRating>-1</ExpertiseRating> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  
</WeightSet>